@charset "utf-8";

/* --------------
 reset
-------------- */
input[type="submit"],label {
	cursor: pointer;
}

/* --------------
 base
-------------- */
body.home {
	background: url(../img/bg.png) repeat-y top center;
}
body.municipality.detail {
	background: url(../municipality/img/back.jpg) repeat-y top center;
}

.ifsp {display: none !important;}
.ifpcalc { text-align: center; }

a img,
li,
a .inner,
a:before,
a:after {
	-webkit-transition: ease 0.1s ;
	transition: ease 0.1s ;
}
a:hover img,
a:hover:before,
a:hover:after,
li:hover,
a:hover .inner,
.btnLogin a:hover,
.btnList a:hover{
	-webkit-transition: ease 0.4s ;
	transition: ease 0.4s ;
}

a {
	-webkit-transition: background ease 0.1s ;
	transition:background ease 0.1s ;
	-webkit-transition: color ease 0.1s ;
	transition:color ease 0.1s ;
	-webkit-transition: border ease 0.1s ;
	transition:color border 0.1s ;
}
a:hover{
	-webkit-transition: background ease 0.4s ;
	transition: background ease 0.4s ;
	-webkit-transition: color ease 0.4s ;
	transition: color ease 0.4s ;
	-webkit-transition: border ease 0.4s ;
	transition: color border 0.4s ;
}

/* --------------
 modules css
-------------- */
/* ---------- float */
.fll { float: left;}
.flr { float: right;}
.flc { margin-left: auto; margin-right: auto;}

/* ---------- width */
.wd5 {width: 5% !important;}
.wd10 {width: 10% !important;}
.wd15 {width: 15% !important;}
.wd20 {width: 20% !important;}
.wd25 {width: 25% !important;}
.wd30 {width: 30% !important;}
.wd35 {width: 35% !important;}
.wd40 {width: 40% !important;}
.wd45 {width: 45% !important;}
.wd50 {width: 50% !important;}
.wd55 {width: 55% !important;}
.wd60 {width: 60% !important;}
.wd65 {width: 65% !important;}
.wd70 {width: 70% !important;}
.wd75 {width: 75% !important;}
.wd80 {width: 80% !important;}
.wd85 {width: 85% !important;}
.wd90 {width: 90% !important;}
.wd95 {width: 95% !important;}
.wd100 {width: 100% !important;}


/* ----- images */
.imgL {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.imgR {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* ----- base width */
#siteHeader, #siteFooter {
/*	width: 100%;
	max-width: 1000px;
	margin: 0 auto;*/
}
body,
#header,
#footer,
#container{
	/*min-width:1000px;*/
	width: 100%;
	min-width: 768px;
}

body {
	overflow-x: hidden;
}

.in {
	width: 100%;
	min-width: 768px;
	max-width: 1000px;
	margin: 0 auto;
}
.in1100 {
	width: 100%;
	min-width: 768px;
	max-width: 1100px;
	margin: 0 auto;
}

.in1300 {
	width: 100%;
	min-width: 768px;
	max-width: 1300px;
	margin: 0 auto;
}


.bgBoxL { padding: 50px 10px; }

/* --------------
 common
-------------- */

/* =header
-------------------------------------------------------------- **/
#header {
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	background: #fff;
}
.fixed #header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 9999;
}

/* =siteHeader
---------------------------------------------------- */
#siteHeader {
	position: relative;
}
#siteHeader h1 {
}



#siteHeader .logo {
	float: left;
}

#siteHeader .subHeader {
	float: right;
}
[lang=en] #siteHeader .logo {
	width: auto !important;
}


@media screen and (max-width: 1100px) {

#siteHeader .logo {
	width: 15% !important;
}

#siteHeader #globalNav {
	width: auto !important;
	max-width: 85% !important;
}
}

.fixed #siteHeader .logo {
	width: 4.5% !important;
}
.fixed #siteHeader .logo img {
	width: 65px;
}
.fixed #siteHeader .subHeader {
	display: none;
}


/* =globalNav
---------------------------------------------------- */
#globalNav {
	font-weight: bold;
	float: right;
}

#globalNav li {
	position: relative;
}
#globalNav li:before, 
#globalNav li:last-child:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	
	width: 1px;
	height: 100%;
	
	background: #E3E3E3;
}
#globalNav li:last-child:after {
	left: auto;
	right: 0;
}
	

#globalNav li a {
	padding: 3px .5em;
	line-height: 1.1em;
	border-bottom: #fff solid 2px;
	text-align: center;
}
[lang=ko] #globalNav li a .menuTxt br,
[lang=zh-hant] #globalNav li a .menuTxt br,
[lang=zh-hans] #globalNav li a .menuTxt br {
	display: none;
}
@media screen and (max-width: 1080px) { /*以下の時*/
	#globalNav {
		font-size: .9em;
	}
}
@media screen and (max-width: 900px) { /*以下の時*/
	#globalNav {
		font-size: .8em;
	}
}


#globalNav li.event a:hover { border-bottom-color: #00AEAE; }
#globalNav li.experience a:hover { border-bottom-color: #E75B8C; }
#globalNav li.spot a:hover { border-bottom-color: #297CC0; }
#globalNav li.course a:hover { border-bottom-color: #766BCB; }
#globalNav li.gourmet a:hover { border-bottom-color: #DB8427; }
#globalNav li.shop a:hover { border-bottom-color: #4F860E; }
#globalNav li.hotel a:hover { border-bottom-color: #5D7BC4; }
#globalNav li.access a:hover { border-bottom-color: #E96D6F; }


#globalNav li a:hover {
	opacity: 0.6;
}
#globalNav li a:hover img {
	opacity: 1;
}


#globalNav li .menuTxt {
	display: inline-block;
}

.fixed #siteHeader  #globalNav {
	padding: 5px 0;
	width: auto !important;
	max-width: 95% !important;
}

.fixed #globalNav li a img,
.fixed #globalNav li a br {
	display: none;
}



/* =container
-------------------------------------------------------------- **/
#container {
	/*padding-top: 20px;*/
}
.fixed #container {
	padding-top: 130px;
}
.main {
	width: 100%;
}


.contents {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 30px;
	position: relative;
}
.contents#homePickup {
	padding: 30px 0;
}

.lower .contents {
	/*margin-top: 30px;*/
}




hr + .contents {
	margin-top: 30px;
}

.clm2 > .fll {
	width: 49.5%;
	margin-right: 1% !important;
}
.clm2 > .fll:nth-child(2n) {
	margin-right: 0 !important;
}
.clm2 > .fll:nth-child(2n+1) {
	clear: both;
}

.clm3 > .fll {
	width: 32%;
	margin-right: 1.9% !important;
}
.clm3 > .fll:nth-child(3n) {
	margin-right: 0 !important;
}
.clm3 > .fll:nth-child(3n+1) {
	clear: both;
}

.clm4 > .fll {
	width: 24%;
	margin-right: 1.33% !important;
}
.clm4 > .fll:nth-child(4n) {
	margin-right: 0 !important;
}
.clm4  >.fll:nth-child(4n+1) {
	clear: both;
}

.clm5 > .fll {
	width: 19.5%;
	margin-right: 0.625% !important;
}
.clm5 > .fll:nth-child(5n) {
	margin-right: 0 !important;
}
.clm5 > .fll:nth-child(5n+1) {
	clear: both;
}

.clm6 > .fll {
	width: 16%;
	margin-right: 0.8% !important;
}
.clm6 > .fll:nth-child(6n) {
	margin-right: 0 !important;
}
.clm6 > .fll:nth-child(6n+1) {
	clear: both;
}


.clm3.ribbonList  > .fll {
	width: 30%;
	margin-right: 5% !important;
}
.clm3.ribbonList  > .fll:nth-child(3n) {
	margin-right: 0 !important;
}
.clm3.ribbonList  > .fll:nth-child(3n+1) {
	clear: both;
}


.ribbonList a .bgBox {
	padding: 20px;
}


/* =breadcrumb
---------------------------------------------------- */
#breadcrumb li:last-child {
	/*max-width: 40em;*/
}
/* =headline / titles
---------------------------------------------------- */
.contents h1 {
	font-size: 2.0em;
	line-height: 1.0em;
	margin-bottom: 1.0em;
	letter-spacing: 0.15em;
	text-indent: 0.15em;
	
}

.contents .ttlDetail {
	font-size: 1.3em;
}

#map {
	height: 340px;
}






/* =sidebar
---------------------------------------------------- */

.subCont {
	float: right;
	width: 23%;
}




/* =aside
------------------------------------------ */



/* =bnrarea
-------------------------------------------------------------- **/
#bnrarea ul {
	padding: 20px auto;
}
#bnrarea li img {
	max-height: 80px;
	vertical-align: middle;
}
/* =footer
-------------------------------------------------------------- **/

#footerLeft {
	width: 30%;
	float: left;
}

#footerRight {
	width: 68%;
	float: right;
}


/* =siteFooter
---------------------------------------------------- */


.FBbtn{
	margin-right:100px;
}

/* =copyright
---------------------------------------------------- */

#copyright {
}

/* =pageTop
-------------------------------------------------------------- **/
#pageTop {
}
/* --------------
 home contents
-------------- */
.visual {
	overflow: hidden;
	width: 100%;
}

.mainSlide {
	width: 100%;
}
.mainSlide  li,
.slick-track {
	overflow: hidden;
	width: 100%;
}


@media screen and (max-width: 1000px) {
	.bnrHomeVisual {
		font-size: 0.8em;
	}
}

.bnrHaku {
	border: #D9D78C solid 3px;
}
.bnrHaku .bnrHakuLogo {
	float: left;
	width: 15%;
}
.bnrHaku .bnrHakuTxt {
	float: left;
	width: 70%;
	padding-top: .5em;
}
.bnrHaku .bnrHakuMore {
	float: left;
	width: 15%;
}
.bnrHaku.new .bnrHakuLogo {
	width: 23%;
}
.bnrHaku.new .bnrHakuTxt {
	width: 77%;
	padding-top: 1.3%;
}
@media screen and (max-width: 1000px) {
.bnrHaku .bnrHakuTxt {
	font-size: .95em;
}
}





#homeNews dt,
#homeNews dd {
}
#homeNews dt {
	clear: both;
}
#homeNews dd {
}

.homeNewsBtn {
	float: right;
	margin-top: -50px;
}

.btnYamashiro:nth-child(8n-7) a,
.btnYamashiro:nth-child(8n-5) a,
.btnYamashiro:nth-child(8n-0) a,
.btnYamashiro:nth-child(8n-2) a {
	color: #7D8437 !important;
	border-color: #7D8437 !important;
}
.btnYamashiro:nth-child(8n-7) a:before,
.btnYamashiro:nth-child(8n-5) a:before,
.btnYamashiro:nth-child(8n-0) a:before,
.btnYamashiro:nth-child(8n-2) a:before  {
	border-color: #7D8437;
	border-left-color: transparent;
	border-bottom-color: transparent;
}
.btnYamashiro:nth-child(8n-7) a span.clAuto,
.btnYamashiro:nth-child(8n-5) a span.clAuto,
.btnYamashiro:nth-child(8n-0) a span.clAuto,
.btnYamashiro:nth-child(8n-2) a span.clAuto {
	color: #AFBA32;
}

.btnYamashiro.new:nth-child(8n-7) a:before,
.btnYamashiro.new:nth-child(8n-5) a:before,
.btnYamashiro.new:nth-child(8n-0) a:before,
.btnYamashiro.new:nth-child(8n-2) a:before  {
	border-color: #fff;
	border-left-color: transparent;
	border-bottom-color: transparent;
}
.btnYamashiro.new:nth-child(8n-7) a:after,
.btnYamashiro.new:nth-child(8n-5) a:after,
.btnYamashiro.new:nth-child(8n-0) a:after,
.btnYamashiro.new:nth-child(8n-2) a:after  {
/*	border-color: #7D8437;
	border-left-color: transparent;
	border-bottom-color: transparent;*/
	border-left-color: #7D8437;
}



.bnrEbook.new {
	padding: 1.8% 0;
}


/* --------------
 subpages contents
-------------- */

/* =page event 
---------------------------------------------------- */




/* =course
---------------------------------------------------- */


.ttlCourse > .flr {
	overflow: hidden;
}
.ttlCourse > .flr img {
	max-width: none !important;
}

.targetBox {
	margin-top: -70px;
	padding-top: 70px;
}
.targetBox .point {
	background: url(../img/arwB.png) no-repeat 14% bottom;
}
.targetBox:nth-child(2n)  .point{
	background: url(../img/arwB.png) no-repeat 78% bottom;
}





/* =municipality
---------------------------------------------------- */

.municipality.detail #siteHeader .in1100 {
	max-width: 1050px;
}


#municipalityDetail p {
	line-height: 1.8em;
}

#municipalityDetail p.lh12 {
	line-height: 1.2em;
}




/* =experience
---------------------------------------------------- */
#howToReservation .reservationBnr {
	margin-left: 10px;
}

#howToReservation .reservationStep {
	display: table;
}

#howToReservation .stepBox {
	width: 130px;
	display: table-cell;
}

#howToReservation .stepArw {
	display: table-cell;
	width: 43px;
}

#howToReservation .stepBox p {
	text-align: center;
	letter-spacing: 0.02em;
}


#howToReservation .reservationStep.new .stepBox,
#howToReservation .reservationStep.new .stepArw {
	width: auto;
}
